## org.apache.poi.hwpf.sprm
Class TableSprmCompressor

    java.lang.Object
      org.apache.poi.hwpf.sprm.TableSprmCompressor

    @Internal
    public final class TableSprmCompressor

extends java.lang.Object

Constructor Summary
`TableSprmCompressor()`

Method Summary
`static byte[]` `compressTableProperty(TableProperties newTAP)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TableSprmCompressor

    public TableSprmCompressor()

Method Detail

### compressTableProperty

    public static byte[] compressTableProperty(TableProperties newTAP)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.